\version "2.12.3"
#(ly:set-option 'point-and-click #f)

\include "notesandwords.ly"




#(set-global-staff-size 16)


\paper
{
%	{	
%		left-margin = 1\in
%		line-width = 6.5\in
%	}
	print-first-page-number = ##t
	#(set-paper-size "letter")
	ragged-bottom = ##t
	print-all-headers = ##t
%	system-count = #4

%	oddHeaderMarkupOld = #oddHeaderMarkup
%  	oddHeaderMarkup = #evenHeaderMarkup
%	evenHeaderMarkup = #oddHeaderMarkupOld
%	scoreTitleMarkup = #bookTitleMarkup 
}


scorecontents = 
{
	\new ChoirStaff
	<<

		\new Staff = soprano
		<<
			\set Staff.instrumentName = "soprano"
			\set Staff.midiInstrument = #"voice oohs"
      			\set Staff.midiMinimumVolume = #0.7
      			\set Staff.midiMaximumVolume = #0.7
			\new Voice = soprano
			<<
				\clef treble
				\timeandkey
				\sopranonotesall
			>>
			\new Voice = hiddenlayoutvoice	\breakMask
		>>
		\new Lyrics \lyricsto "soprano" \sopranowordsall

		
		\new Staff = alto
		<<
			\set Staff.instrumentName = "alto"
			\set Staff.midiInstrument = #"voice oohs"
      			\set Staff.midiMinimumVolume = #0.7
      			\set Staff.midiMaximumVolume = #0.7
			\new Voice = alto
			<<
				\clef treble
				\timeandkey
				\altonotesall
			>>
			\new Voice = hiddenlayoutvoice \breakMask
		>>
		\new Lyrics \lyricsto "alto" \altowordsall
		

		\new Staff = tenor
		<<
			\set Staff.instrumentName = "tenor"
			\set Staff.midiInstrument = #"voice oohs"
      			\set Staff.midiMinimumVolume = #0.7
      			\set Staff.midiMaximumVolume = #0.7
			\new Voice = tenor
			<<
				\clef "treble_8"
				\timeandkey
				\tenornotesall
			>>
			\new Voice = hiddenlayoutvoice \breakMask
		>>
		\new Lyrics \lyricsto "tenor" \tenorwordsall



		\new Staff = bass
		<<
			\set Staff.instrumentName = "bass"
			\set Staff.midiInstrument = #"voice oohs"
      			\set Staff.midiMinimumVolume = #0.7
      			\set Staff.midiMaximumVolume = #0.7
			\new Voice = bass
			<<
				\clef bass
				\timeandkey
				\bassnotesall
			>>
			\new Voice = hiddenlayoutvoice \breakMask
		>>
		\new Lyrics \lyricsto "bass" \basswordsall
	>>
}


\book
{

\header
{
	title = "Margot labourez les vignes"
	composer = "composed by Jaques Arcadelt (1517 - 1557)"
	arranger = "typeset by Neil Jackson"
	breakbefore = ##f
	tagline = ##f
}
\markup{Note:}
\markup{\wordwrap{
This piece consists of an "A" part (14 measures long) and a "B" part (26 measures long), which are 
repeated several times with varying lyrics.  The playing order is ABAABAABA.  In order to relieve the 
player from the burden of keeping track of this pattern while playing, I have unfolded the repeats into 
one long score that can be played straight through.}}


\markup{ }

\markup{Translation:}
\markup{\wordwrap{
Margot, labor at the vine soon.
As I passed through the Lorraine, 
I chanced upon three capitaines,
and they called me country-bred.
But I'm not that country-bred.
Since the King's son loves me dear,
he brought a present to me: 
a big spray of marjoram.
If it blooms I will be Queen.
Should it die, I've lost my time.
}}







\score
{

	\transpose c c \scorecontents

	\header
	{
		%piece = "Margot labourez les vignes"
		breakbefore = ##t
	}

	\layout 
	{
		%indent = 1\in
		\context
		{
			\Staff
			\remove Instrument_name_engraver
		}
	}
	
%	\midi
%	{
%		\context 
%		{
% 	 		\Score
%  			tempoWholesPerMinute = #(ly:make-moment 210 2)	
%		}
%	}

}	
	
}